body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #494949;
	line-height: 18px;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #494949;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	text-align: justify;
	line-height: 18px;
}
#box1 {
	height: 139px;
	width: 236px;
	margin-top: 0px;
}

#box2 {
	background-image: url(images/box_110c.jpg);
	background-repeat: repeat;
	height: 150px;
	width: 236px;
	margin-top: 15px;
}
#box3 {
	background-image: url(images/box_120.jpg);
	background-repeat: no-repeat;
	height: 115px;
	width: 236px;
	margin-top: 15px;
}
#box4 {
	background-image: url(images/bluelink_box.jpg);
	background-repeat: no-repeat;
	height: 45px;
	width: 236px;
	margin-top: 1px;
}
#boxhome {
	background-image: url(images/productbox_22.jpg);
	background-repeat: repeat;
	height: 149px;
	width: 231px;
}
.smallfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	line-height: 17px;
}
.style1 {
	font-size: 12px;
	color: #333333;
}
.blue {
	font-size: 10.5px;
	color: #006aa1;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.blue2 {
	font-size: 13px;
	color: #006aa1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.blue3 {
	font-size: 13px;
	color: #0080C4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.blue_home {
	font-size: 18px;
	color: #006aa1;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.blue_home2 {
	font-size: 13px;
	color: #006aa1;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.blue_health {
	font-size: 13px;
	color: #006aa1;
	font-weight: normal;
	font-family: Tahoma, Arial, sans-serif, Helvetica-Normal;
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ff7e00;
	font-weight: bold;
}
.list_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006aa1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff7e00;
	line-height: 30px;
}

.pressrelease {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 20px;
}

.orange2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ff7e00;
	font-weight: bold;
}
.orange_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ff7e00;
	font-weight: bold;
}
.orange_home2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ff7e00;
	font-weight: bold;
}

.orange_health{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ff7e00;
	font-weight: normal;
}
.red {
	color: #FF0000;
}
.healthbox {
	width: 974px;
	height: 157px;
	border: 1px solid #CCCCCC;
}

ul{
	margin-left: 0px;
	padding-left: 15px;
}

a {
	color: #666666;
	text-decoration: none;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:hover {
	text-decoration: none;
	font-size: 9px;
	color: #ff7e00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

a:active {
	text-decoration: none;
	color: #494949;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#Table_01 #box4  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#Table_04   a {
	font-size: 13px;
	color: #FF6600;
}
#Table_04 a:hover {
	font-size: 13px;
	color: #0080C4;
}



#Table_01 #Table_03 .body a {
	color: #FF7E00;
	font-size: 13px;
	font-weight: normal;
}



#Table_01 #my_menu a {
	list-style-image: url(images/gray_bullet_107.jpg);
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#Table_01 #my_menu a:hover {
	list-style-image: url(images/orange_bullet.jpg);
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#Table_01 .arrowlistmenu a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#Table_01 .arrowlistmenu a:hover {
	color: #ff7e00;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
#Table_01 .body a {
	color: #0080C4;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
}
#Table_01 .body a:hover {
	color: #FF6633;
	font-weight: normal;
	text-decoration: none;
}
#Table_01 #Table_05 .pressrelease li {
	list-style-image: url(images/bluebullet.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #494949;
}
.frm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 175px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
.list {
	font-size: 11px;
	color: #333333;
}

.frm2 {
	font-family: Tahoma, Arial, sans-serif, Helvetica-Normal;
	font-size: 11px;
	width: 150px;
	color: #006699;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.frm3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 90px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

.formbtn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	border:0;
	background-image: url(images/New_go.jpg);
	background-repeat: no-repeat;
	background-position: center 2px;
	height: 26px;
	width: 31px;
	background-color: #FFFFFF;
	cursor: hand;
}
.gobtn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	border:0;
	background-image: url(images/go2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 16px;
	width: 35px;
	cursor: hand;
}
.gobtn2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	border:0;
	background-image: url(images/go3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 16px;
	width: 35px;
	cursor: hand;
}
#Table_01 .body ol {
	padding-left: 21px;
	margin-left: 0px;
}
.body a {
	text-decoration: none;
}


.links02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.orangborder {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFA448;
	color: #006CA7;
	height: 22px;
}
#downloadTable {
	border-spacing: 0pt;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
#downloadTable td {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/downloadbackground.gif);
	background-repeat: repeat-x;
	background-position: center top;
	border: 1px solid rgb(239, 239, 239);
}
#table04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
#css_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#css_table td {
	padding-right: 6px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
}
#css_table a {
	text-decoration: none;
}
#css_table2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#css_table2 td {
	padding-right: 3px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 4px;
}
#archives a {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
}
hr {
	color: #FFC488;
}
#Table_01 #Table_03 .pressrelease li {
	list-style-image: url(images/bluebullet.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #494949;
}
.imgtag {
	padding-right: 10px;
	padding-left: 10px;
}
.smallfont2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #999999;
}

.bluesmall {
	font-family: Tahoma, Arial, sans-serif, Helvetica-Normal;
	font-size: 11px;
	color: #006AA1;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	text-align: center;
	line-height: 16px;
}
